## python-django-rosetta 0.5.5

=== debian/changelog ===
python-django-rosetta (0.5.5-1) unstable; urgency=low

  * New upstream release.
  * Changed watchfile to use googlecode.d.n.

 -- Michael Ziegler <diese-addy@funzt-halt.net>  Thu, 10 Jun 2010 10:29:01 +0200

python-django-rosetta (0.5.3-1) unstable; urgency=low

  * New upstream release.
  * Remove rosetta/polib.py from the package which is pulled in from the
    python-polib dependency.
  * Change patches/01-import.diff to follow DEP-3.
  * rm upstream's egg-info directory before building the package.

 -- Michael Ziegler <diese-addy@funzt-halt.net>  Sun, 28 Feb 2010 11:57:45 +0100

python-django-rosetta (0.5.2-1) unstable; urgency=low

  * Initial release (Closes: #564725)

 -- Michael Ziegler <diese-addy@funzt-halt.net>  Sat, 23 Jan 2010 13:28:01 +0100
