=== debian/control ===
Source: python-django-rosetta
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Michael Ziegler <diese-addy@funzt-halt.net>
Build-Depends: python, debhelper (>= 7.0.50~), python-setuptools (>= 0.6.10)
Build-Depends-Indep: python-support (>= 0.3)
Standards-Version: 3.8.4
Homepage: http://code.google.com/p/django-rosetta
Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-django-rosetta/trunk/
Vcs-Browser: http://svn.debian.org/wsvn/python-modules/packages/python-django-rosetta/?op=log
XS-Python-Version: all

Package: python-django-rosetta
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-django (>= 1.1),
 python-polib (>= 0.5.1)
Description: Eases the translation process of your Django projects
 A Django application that eases the translation process of your Django
 projects.
 .
 Because it doesn't export any models, Rosetta doesn't create any tables
 in your project's database. Rosetta can be installed and uninstalled by
 simply adding and removing a single entry in your project's INSTALLED_APPS
 and a single line in your main urls.py file.
 .
 Features:
  * Database independent
  * Reads and writes your project's gettext catalogs (po and mo files)
  * Installed and uninstalled in under a minute
  * Uses Django's admin interface CSS
  * Translation suggestions via Google AJAX Language API
 .
 Acknowledgments:
  * Rosetta uses the excellent polib library to parse and handle Po files.
