=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

override_dh_auto_install:
	dh_auto_install
	rm debian/python-django-rosetta/usr/lib/python*/*-packages/rosetta/polib.py

clean:
	dh clean
	rm -rf *.egg-info

%:
	dh  $@
