## python-django-rosetta 0.5.6

=== debian/changelog ===
python-django-rosetta (0.5.6-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards Version to 3.9.0.
  * Update patches/01-import.diff with new line numbers and surrounding code.
  * In the clean target, remove macos resource fork files.

 -- Michael Ziegler <diese-addy@funzt-halt.net>  Sun, 11 Jul 2010 11:18:50 +0200
