=== debian/watch ===
version=3
http://googlecode.debian.net/p/django-rosetta/django-rosetta-(.+)\.tar\.gz
