## python-django-rosetta 0.6.0

=== debian/changelog ===
python-django-rosetta (0.6.0-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards Version to 3.9.2.
  * Update patches/01-import.diff to match the new version of views.py.
  * Bump Django dependency to 1.2.
  * Set DMUA (advocated by christoph and dktrkranz).

 -- Michael Ziegler <diese-addy@funzt-halt.net>  Sat, 28 May 2011 10:21:37 +0200
