=== debian/control ===
--- 
+++ 
@@ -5,7 +5,8 @@
 Uploaders: Michael Ziegler <diese-addy@funzt-halt.net>
 Build-Depends: python, debhelper (>= 7.0.50~), python-setuptools (>= 0.6.10)
 Build-Depends-Indep: python-support (>= 0.3)
-Standards-Version: 3.9.0
+Standards-Version: 3.9.2
+DM-Upload-Allowed: yes
 Homepage: http://code.google.com/p/django-rosetta
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-django-rosetta/trunk/
 Vcs-Browser: http://svn.debian.org/wsvn/python-modules/packages/python-django-rosetta/?op=log
@@ -13,7 +14,7 @@
 
 Package: python-django-rosetta
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-django (>= 1.1),
+Depends: ${misc:Depends}, ${python:Depends}, python-django (>= 1.2),
  python-polib (>= 0.5.1)
 Description: Eases the translation process of your Django projects
  A Django application that eases the translation process of your Django
