## python-django-rosetta 0.6.6

=== debian/changelog ===
python-django-rosetta (0.6.6-1) unstable; urgency=low

  * New upstream release.
  * Change watchfile to grab the sources from PyPI since upstream moved.
  * Refresh patches/01-import.diff.
  * Change debian/copyright to machine-readable format.
  * Bump Standards-Version to 3.9.3.

 -- Michael Ziegler <diese-addy@funzt-halt.net>  Sat, 31 Mar 2012 12:07:08 +0200
