=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Michael Ziegler <diese-addy@funzt-halt.net>
 Build-Depends: python, debhelper (>= 7.0.50~), python-setuptools (>= 0.6.10)
 Build-Depends-Indep: python-support (>= 0.3)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 DM-Upload-Allowed: yes
 Homepage: http://code.google.com/p/django-rosetta
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-django-rosetta/trunk/
