## python-django-rosetta 0.7.2

=== debian/changelog ===
python-django-rosetta (0.7.2-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.
  * Remove DM-Upload-Allowed; it's no longer used by the archive
    software.

  [ Michael Ziegler ]
  * New upstream version.
  * Refresh 01-import.patch.
  * Bump polib dependency to 1.0.3.

 -- Michael Ziegler <diese-addy@funzt-halt.net>  Mon, 13 May 2013 20:11:23 +0200
