=== debian/control ===
--- 
+++ 
@@ -6,16 +6,15 @@
 Build-Depends: python, debhelper (>= 7.0.50~), python-setuptools (>= 0.6.10)
 Build-Depends-Indep: python-support (>= 0.3)
 Standards-Version: 3.9.3
-DM-Upload-Allowed: yes
 Homepage: http://code.google.com/p/django-rosetta
-Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-django-rosetta/trunk/
-Vcs-Browser: http://svn.debian.org/wsvn/python-modules/packages/python-django-rosetta/?op=log
+Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-django-rosetta/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-django-rosetta/trunk/
 XS-Python-Version: all
 
 Package: python-django-rosetta
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends}, python-django (>= 1.2),
- python-polib (>= 0.5.1)
+ python-polib (>= 1.0.3)
 Description: Eases the translation process of your Django projects
  A Django application that eases the translation process of your Django
  projects.
