=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,7 @@
 clean:
 	dh clean
 	rm -rf *.egg-info
+	find -name '._*' -delete
 
 %:
 	dh  $@
