=== debian/watch ===
version=3
http://pypi.python.org/packages/source/d/django-rosetta/django-rosetta-(.+)\.tar\.gz
